<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>समय लैप्स</string>
	<key>CFBundleName</key>
	<string>समय लैप्स</string>
	<key>NSCameraUsageDescription</key>
	<string>चयनित कैमरा का टाइमलैप्स रिकॉर्ड करने के लिए उपयोग किया जाता है</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>रिकॉर्डिंग्स को डेस्कटॉप पर सहेजें</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>रिकॉर्डिंग्स को दस्तावेज़ों में सहेजें</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>रिकॉर्डिंग्स को डाउनलोड्स में सहेजें</string>
</dict>
</plist>
